@charset "utf-8";

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    padding-bottom: 8px;
}

#banner li a{
    display: block;
    width: 267px;
    height: 48px;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-service{
    /* 製品一覧バナー */
    background-image : url(banner_1C1_01.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-recruit{
    /* 採用情報バナー */
    background-image : url(banner_1C1_02.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-access{
    /* アクセスバナー */
    background-image : url(banner_1C1_03.png);
    background-position: top left;
    background-repeat: no-repeat;
}

h1{
  color: #ffffff;
  font-size: 12px;
  position: relative;
  background: #000080;
  line-height: 20px;
}

h2{
  color: #000080;
  font-size: 45px;
  position: absolute;
  margin-top: 40px;
  margin-left: 150px;
}

/*.line {
    position: relative;
    width: 100%;
    margin: 20px 0;
    padding: 20px 0;
  margin-left: 20px;

}
.line::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width:60%;
    height: 3px;
    background-image: -webkit-linear-gradient(left, transparent, #e6e6fa 100%, #000080 75%, transparent);
    background-image: linear-gradient(to left, transparent, #e6e6fa 100%, #000080 75%, transparent);
    background-repeat: no-repeat;
}*/

h3{
  color: #444;
  font-size: 18px;
  position: relative;
  padding: 10px 0 10px 50px;
  border-bottom: 5px solid #000080;
  margin-top: 30px;
  margin-bottom: 20px;
}

h3::before, h3::after{
  content: "";
  position: absolute;
  margin: auto;
}

h3::before{
  width: 10px;
  height: 10px;
  top: 0;
  left: 14px;
  background: #000080;
  transform: rotate(50deg);
}

h3::after{
  width: 5px;
  height: 5px;
  top: 18px;
  left: 6px;
  background: #d14;
  transform: rotate(20deg);
}

h4{
	position:relative;
	padding-left:60px;
	border-bottom:1px solid #ccc;
	font-size: 12px;
	line-height: 20px;
	margin-top:10px;
	margin-bottom:10px;
color:#000000;
}
h4:before{
	content:''; 

	height:8px; 
	width:8px; 
	display:block; 
	position:absolute; 
	top:10px; 
	left:40px; 
	background-color:#6B0CE8;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity: 0.50;
	opacity:0.50;
	z-index: 1;
}
h4:after{
	content:''; 
	height:8px; 
	width:8px; 
	display:block; 
	position:absolute; 
	top:5px; 
	left:35px; 
	background-color:#00A8FF;
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset
}

h5{
  color: #444;
  font-size: 18px;
  position: relative;
  padding: 10px 0 10px 50px;
}

p.address{
  color: #000080;
  font-size: 15px;
  position: relative;
text-align:right;
line-height:20px;
}

#topics ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#topics ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(point_1Ae.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
}

#topics dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
    color: #000000;
}

#topics dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(point_1Ae.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    color: #4A78BF;
}

#topics dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html topics dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#topics dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.service img.left{
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    float: left;
}

.service img.right{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 20px;
    float: right;
}

.pagetop{
    clear: both;
    width: 100%;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: right;
}

.pagetop a{
    /* ページの先頭へのリンク設定 */
    background-image : url(returnTop_1C1.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 10px;
    line-height: 1.6;
}
.pagetop a:link{
	color: #000000;
	text-decoration: none;
}
.pagetop a:hover{
	text-decoration: underline;
}
.pagetop a:visited{
	color: #000000;
}

#new ul{
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
text-align:center;
}

#new li{
    padding-bottom: 0;
  display: inline-block;
}

#new li a{
    display: block;
    width : 250px;
    height: 78px;
    text-indent: -9999px;
    overflow: hidden;
}

#new a#new-uav{
    /* 陬ｽ蜩∽ｸ隕ｧ繝舌リ繝ｼ */
    background : url(banner_01.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
margin:5px;
}

#new a#new-mms{
    /* 謗｡逕ｨ諠・ｱ繝舌リ繝ｼ */
    background : url(banner_02.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
margin:5px;
}

#new a#new-laser{
    /* 繧｢繧ｯ繧ｻ繧ｹ繝舌リ繝ｼ */
    background : url(banner_03.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
margin:5px;
}

#new a:hover#new-uav{
    /* 陬ｽ蜩∽ｸ隕ｧ繝舌リ繝ｼ */
    background : url(banner_01_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
}

#new a:hover#new-mms{
    /* 謗｡逕ｨ諠・ｱ繝舌リ繝ｼ */
    background : url(banner_02_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
}

#new a:hover#new-laser{
    /* 繧｢繧ｯ繧ｻ繧ｹ繝舌リ繝ｼ */
    background : url(banner_03_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
}


#companyinfo #box-title2 {
font-size: 15px;
background: #000080;
padding-top: 10px;
text-align: center;
color: #FFF;
height:25px;
}

#companyinfo p {
font-size: 13px;
padding: 10px 20px;
margin: 0;
color:#000000;
line-height:15px;
} 

#youtube #box-title {
position: absolute;
display: inline-block;
top: -27px;
left: -3px;
padding: 0 9px;
height: 25px;
line-height: 25px;
vertical-align: middle;
font-size: 17px;
background: #62c1ce;
color: #ffffff;
border-radius: 5px 5px 0 0;
}

#youtube p {
margin: 0;
padding: 0;
} 

#profile ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#profile ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(point_1Ae.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
}

#profile dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
    color: #000000;
}

#profile dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(point_1Ae.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    color: #4A78BF;
}

#profile dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html profile dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#profile dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#profile img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#profile img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#new2 ul{
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
text-align:right;
}

#new2 li{
    padding-bottom: 0;
  display: inline-block;
    margin-top: 10px;
}

#new2 li a{
    display: block;
    width : 250px;
    height: 78px;
    text-indent: -9999px;
    overflow: hidden;
}

#new2 a#new-uav{
    /* 陬ｽ蜩∽ｸ隕ｧ繝舌リ繝ｼ */
    background : url(banner_01.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
}

#new2 a#new-mms{
    /* 謗｡逕ｨ諠・ｱ繝舌リ繝ｼ */
    background : url(banner_02.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
}

#new2 a#new-laser{
    /* 繧｢繧ｯ繧ｻ繧ｹ繝舌リ繝ｼ */
    background : url(banner_03.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
border-radius: 10px;
}

#new2 a:hover#new-uav{
    /* 陬ｽ蜩∽ｸ隕ｧ繝舌リ繝ｼ */
    background : url(banner_01_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;

}

#new2 a:hover#new-mms{
    /* 謗｡逕ｨ諠・ｱ繝舌リ繝ｼ */
    background : url(banner_02_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
}

#new2 a:hover#new-laser{
    /* 繧｢繧ｯ繧ｻ繧ｹ繝舌リ繝ｼ */
    background : url(banner_03_2.jpg) no-repeat;
    background-position: top left;
    background-repeat: no-repeat;
}



.service p.btitle{
  color: #000000;
  font-size: 12px;
  position: relative;
  padding: 10px 0 10px 50px;
line-height:15px;
}


.wtitle{
    position:relative;
    margin-top:20px;
  padding:10px;
    font-size: 20px; /* フォントサイズ */
    font-weight: bold; /* フォント太さ */
    font-family: "Arial", Helvetica, sans-serif;
    color: #043c78; /* テキスト色 */
    background: #f0f8ff; /* 背景色 */
    z-index:1;
text-align: center;
overflow: hidden;
}
.wtitle:before{
    content:" ";
    position:absolute;
    top:0;
    left:0;
    width:40px;
    height:40px;
    border-right:#fff solid 2px; /* グラデーションとラベルの隙間の線：太さ 線の種類 色 */
    background: #0075c2; /* グラデーション部分背景色 */
    background-image: -webkit-gradient(linear, left top, left bottom,
			from(			 rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.6)), 
			to(				 rgba(255, 255, 255, 0.6))
			);
    background-image: -webkit-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: -moz-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: -o-linear-gradient(top,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: linear-gradient(to bottom,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
			z-index:-1;
}
.wtitle:after{
    content:" ";
    position:absolute;
    top:0;
    left:0;
    width:40px;
    height:40px;
    background-image: -webkit-gradient(linear, left top, right top,
			from(			 rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.0)), 
			color-stop(0.20, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.1)), 
			color-stop(0.40, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.3)), 
			color-stop(0.60, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.5)), 
			color-stop(0.80, rgba(255, 255, 255, 0.6)), 
			to(				 rgba(255, 255, 255, 0.6))
			);
    background-image: -webkit-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: -moz-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: -o-linear-gradient(left,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
    background-image: linear-gradient(to right,
			transparent 20%,
			rgba(255, 255, 255, 0.1) 20%, 
			rgba(255, 255, 255, 0.1) 40%, 
			rgba(255, 255, 255, 0.3) 40%, 
			rgba(255, 255, 255, 0.3) 60%, 
			rgba(255, 255, 255, 0.5) 60%, 
			rgba(255, 255, 255, 0.5) 80%, 
			rgba(255, 255, 255, 0.6) 80%, 
			rgba(255, 255, 255, 0.6) 100%
			);
			z-index:-1;
}